Create a project (org admin)
POST
/v1/projects
const url = 'https://api.monita.ai/v1/projects';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example","description":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.monita.ai/v1/projects \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "description": "example" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
name
required
string
description
string
Examplegenerated
{ "name": "example", "description": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
id
required
string
Examplegenerated
{ "id": "example"}Forbidden
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}